body {
animation-name: anbg;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anbg {
23% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feed0.jpg");
}
33% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feed0links.jpg");
}
37% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feed0links.jpg");
}
43% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feed0.jpg");
}
50% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feed0.jpg");
}
53% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feedlatest.jpg");
}
63% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feedlatest.jpg");
}
77% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feedlatest.jpg");
}
100% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/feedlatest.jpg");
}
}
#lcaption {
animation-name: anlcaption;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anlcaption {
from {
transform: translate(2vw,0vh) skew(0deg,0deg);
}
3% {
transform: translate(2vw,0vh) skew(0deg,1deg);
}
to {
transform: translate(2vw,0vh) skew(0deg,1deg);
}
}
#limage {
animation-name: anlimage;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anlimage {
from {
}
to {
}
}
#rcaption {
animation-name: anrcaption;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anrcaption {
from {
}
to {
}
}
#rimage {
animation-name: anrimage;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anrimage {
from {
}
to {
}
}
